{% extends "base.html" %}

{% block content %}
<h3> Upload home work csv</h3>
<form action="{{ url_for('hwextract', hwnum = hwnum) }}" method="post" enctype=multipart/form-data>
    <fieldset>
        <label class="control-label">Upload File</label>
        <input type="file" class="file" name="hwcsv">
        <div class="form-group">
            <button class="btn btn-default" type="submit" value = "upload">Upload</button>
        </div>
    </fieldset>
</form>
{% endblock %}